# Uses of Interface
org.apache.sysds.api.PythonDMLScript.ExitHandler

Packages that use PythonDMLScript.ExitHandler
Package
Description
org.apache.sysds.api

## Uses of PythonDMLScript.ExitHandler in org.apache.sysds.api

Methods in org.apache.sysds.api with parameters of type PythonDMLScript.ExitHandler
Modifier and Type
Method
Description
`static void`
PythonDMLScript.`setExitHandler(PythonDMLScript.ExitHandler handler)`